Application: gvSIG desktop - gvSIG bugs #3995
Can't perform action flat-view-3d or spherical-view-3d in win64
01/11/2016 07:36 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Lluis Marqués

Category: 3D

Target version: 2.3.0-2421 (rev. org.gvsig.deskiop-2.0.127)

Severity: Major Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2413 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

gvSIG can't perform action flat-view-3d or spherical-view-3d in win64 because of a java.lang.UnsatisfiedLinkError: Can't load library:
C:\gvSIG-desktop-2.3.0-2413_x86_64\gluegen-rt.dll. In fact, there's not such library in the gvSIG application folder.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4046: El plugin de 3D es... Closed 01/25/2016

History

#1 - 01/15/2016 03:16 PM - Antonio Falciano
- Status changed from New to Closed

The issue is disappeared in build 2414, so | close the ticket.

#2 - 02/02/2016 08:21 PM - Antonio Falciano
- Target version set to 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153)

- Status changed from Closed to New

The same error happens again in build 2418 x86_64 (installed out of Program Files folder).
Related to #4046.

#3 - 02/07/2016 02:16 AM - Joaquin del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2421 (rev. org.gvsig.desktop-2.0.127)
- Status changed from New to Fixed

#4 - 02/07/2016 02:16 AM - Joaquin del Cerro Murciano
- Related to gvSIG bugs #4046: El plugin de 3D esta dejando las nativas en el raiz de la instalacion added

#5 - 02/08/2016 12:52 PM - Antonio Falciano
- Status changed from Fixed to Closed
